input, select, textarea {
    font-size: 1em;
}

body {
    font-family:        sans-serif;
    padding:            0;
    margin:             10px;
    color:              #000000;
    background:         #F5F5F5;
}

body#main_body {
    margin:             20px;
    color:              #000000;
    background:         #F5F5F5;
}
textarea, tt, pre, code {
    font-family:        monospace;
}
h1 {
    font-size:          140%;
    font-weight:        bold;
}

h2 {
    font-size:          120%;
    font-weight:        bold;
}

h3 {
    font-weight:        bold;
}

a:link,
a:visited,
a:active {
    text-decoration:    none;
    color:              #0000FF;
}

a:hover {
    text-decoration:    underline;
}

th {
    font-weight:        bold;
    color:              #000000;
    background:         #D3DCE3;
}

a img {
    border:             0;
}

hr {
    color:              #000000;
    border:             0;
    height:             1px;
}

form {
    padding:            0;
    margin:             0;
    display:            inline;
}

textarea {
    overflow:           visible;
    height:             18em;
}

fieldset {
	top: 				50%;
    margin-top:         1em;
    border:             #000000 solid 1px;
    padding:            0.5em;
    background:         #E5E5E5;
}

fieldset legend {
    font-weight:        bold;
    color:              #444444;
    background-color:   transparent;
}

/************************************************************************
/* classes */

#main_body img {
	float: 			left;
}

/*
#main_body table,
#main_body table td {
 #border: 		1px solid red;
}
*/

fieldset.tblFooters {
    margin-top:         0;
    margin-bottom:      0.5em;
    /* avoid a thick line since this should be used under another fieldset */
    border-top:         0;
    text-align:         right;
    float:              none;
    clear:              both;
}

#main_body .column1 {
	position:		absolute;
	top: 			90px;
    left:			100px;
	width: 			375px;
    margin: 		0 auto;
	}

#main_body .column1 td {
	width: 			375px;
    text-indent: 	-25px;
	padding-left: 	25px;
	}

#main_body .column2 {
	position:		absolute;
	top: 			90px;
    left:			500px;
	width: 			375px;
    margin: 		0 auto;
	}

#main_body .column2 td {
	width: 			375px;
    text-indent: 	-25px;
	padding-left: 	25px;
	}

#main_body .column3 {
	position:		absolute;
	top: 			475px;
    left:			100px;	
    margin: 		0 auto;
	}	
	
/************************************************************************
 * Login Form
 */

div.container {
    text-align: 	left;
	position:		absolute;
	top: 			50%;
    left:			50%;
	width: 			21em;
    margin: 		0 auto;
    margin-left: 	-170px; 	/* Half the width of the DIV tag which is 50 pixels */
    margin-top: 	-100px; 	/* Half the height of the DIV tag which is also 50 pixels */
}

div.container h1 {
	color:			red;
	border: 		2px solid red;
}

form.login label {
    float: 			left;
    width: 			6em;
    font-weight: 	bolder;
}
/************************************************************************
* 	Flight Log Table
*/
table#flight_details_table {
	border:			thin solid black;
	border-collapse:collapse;
}
table#flight_details_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}
table#flight_details_table#cellcolor{
	background-color:#fcba7a;
}

/************************************************************************
* 	Flight Details Table
*/
table#flight_details_table, table#flight_summary_year_table {
	border:			thin solid black;
	border-collapse:collapse;
}
table#flight_details_table, table#flight_summary_year_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}
table#flight_details_table#cellcolor{
	background-color:#fcba7a;
}

/************************************************************************
* 	Sales Review History Table
*/
table#sales_review_history_table {
	border:			thin solid black;
	border-collapse:collapse;
}
table#sales_review_history_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}
table#sales_review_history_table#cellcolor{
	background-color:#fcba7a;
}

/************************************************************************
* 	Error Log Search Utility
*/
table#event_log_table {
	margin-right:	10px;
	border:			thin solid black;
	border-collapse:collapse;
}
table#event_log_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}
table#event_log_table#cellcolor{
	background-color:#fcba7a;
}

/************************************************************************
* 	Purchase Details Search Utility
*/
table#purchase_details_table {
	margin-right:	10px;
	border:			thin solid black;
	border-collapse:collapse;
}
table#purchase_details_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}
table#purchase_details_table#cellcolor{
	background-color:#fcba7a;
}


/************************************************************************
* 	Maintenance Utility
*/
table#maintenance_1_table {
	margin-right:	10px;
	border:			thin solid black;
	border-collapse:collapse;
	position:		absolute;
	left:			100px;
	top:			130px;
}
table#maintenance_1_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}
table#maintenance_1_table#cellcolor{
	background-color:#fcba7a;
}
table#maintenance_2_table {
	margin-right:	10px;
	border:			thin solid black;
	border-collapse:collapse;
	position:		absolute;
	left:			400px;
	top:			130px;
}
table#maintenance_2_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}
table#maintenance_2_table#cellcolor{
	background-color:#fcba7a;
}
table#maintenance_3_table {
	margin-right:	10px;
	border:			thin solid black;
	border-collapse:collapse;
	position:		absolute;
	left:			800px;
	top:			130px;
}
table#maintenance_3_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}
table#maintenance_3_table#cellcolor{
	background-color:#fcba7a;
}

/************************************************************************
* 	Customer Service Search Form
*	Customer Service Search Results
*/

table#customer_service_search_table, 
table#customer_service_search_results,
table#customer_service_call_back_details,
table#customer_service_complaint_summary{
	border:			thin solid black;
	border-collapse:collapse;
}
table#customer_service_search_table td, th,
table#customer_service_search_results td, th,
table#customer_service_call_back_details td, th,
table#customer_service_complaint_summary td, th{
	padding:		5px;
	border:			thin dotted gray;
}

table#customer_service_search_table th
{
	text-align: 	right; 
}

/************************************************************************
* 	Customer Service Complaint Tracking
*/

table#customer_service_complaint_tracking_table{
	position:		absolute;
	top: 			133px;
/*	top:			250px; */
    left:			400px;
    margin: 		0 auto;
	border:			thin solid black;
	border-collapse:collapse;
}

table#customer_service_complaint_tracking_table td, th{
	padding:		5px;
	border:			thin dotted gray;
}

table#customer_service_complaint_tracking_table td{
	padding:		0px 5px;
	margin:			0;
}

/************************************************************************
* 	Customer Service Notes History
*/

table#customer_service_notes_history {

    margin: 		0 auto;
	border:			thin solid black;
	border-collapse:collapse;
}

table#customer_service_notes_history td, th{
	padding:		5px;
	border:			thin dotted gray;
}

form#customer_service_complaint_tracking {
	position:		absolute;
	top: 			115px;
    left:			400px;
}
/************************************************************************
 * New Pairing Form
 */

div.submit_new_pairing {
    text-align: 	left;
    width:			275px;
}

div.submit_new_pairing.item label {
    float: 			left;
    width: 			4em;
    font-weight: 	bolder;
}

div.submit_new_pairing.item input {
    left: 			25px;
    font-weight: 	bolder;
}